td {
	font-family: 'OpenSans', arial, serif;
	text-align: left;
	vertical-align: top;
}

.float {
	float: left;
}

.maintable {
	margin-left: auto;
	margin-right: auto;
}

.text {
	color: #080E0E;
	font-size: 13px;
	line-height: 20px;
	padding: 70px 20px 0px 30px;
}

.CCTA {
	margin: 0px -20px 0px -30px;
}

h1 {
	color: #080e0e;
	font-size: 23px;
	line-height: 23px;
	font-family: 'Georgia', arial, serif;
	font-weight: normal;
	margin-top: 25px;
}

.text h2 {
	padding: 15px 0px 10px 10px;
	border-left: solid 5px #ec9d38;
	color: #617e9b;
	font-size: 17px;
	line-height: 17px;
	font-family: 'Georgia', arial, serif;
	font-weight: normal;
}

.text h3 {
	padding: 15px 0px 10px 10px;
	border-left: solid 5px #ec9d38;
	color: #617e9b;
	font-size: 17px;
	line-height: 17px;
	font-family: 'Georgia', arial, serif;
	font-weight: normal;
}

a {
	color: #C06000;
	text-decoration: none;
}

a:hover {
	color: #84aad8;
	text-decoration: underline;
}

.footersize {
	width: 900px;
	margin: 0px auto;
}

.footer {
	margin: 15px 0px 0px 20px;
	font-size: 11px;
	color: #84B0CB;
}

.footer a {
	color: #ffffff;
	line-height: 11px;
	font-size: 11px;
}

.footer a:hover {
	color: #84aad8;
}

#FooterZone2 {
	position: relative;
}

#NewLogoFooter {
	background-image: url('/images/RBLogoFooter.jpg');
	height: 165px;
	width: 310px;
	position: absolute;
	top: 0;
	background-repeat: no-repeat;
}

.footer-address span {
	display: block;
}

.footer-address {
	display: inline-block;
	float: right;
	width: 162px;
	margin-top: 25px;
	font-family: 'Segoe UI', 'Helvetica', sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
	color: white;
}

.super {
	padding: 240px 20px 0px 85px;
	border-bottom: solid 1px #506888;
}

.smaller {
	color: #617e9b;
	font-size: 10px;
	line-height: 16px;
	font-family: 'Open Sans', arial, serif;
	margin: 15px 20px 0px 20px;
}

.smaller a {
	color: #ffffff;
}

.smaller a:hover {
	color: #ffffff;
}

.largelist {
	font-size: 14px;
}

.largelist a {
	font-size: 14px;
	line-height: 22px;
}

.white {
	color: #ffffff;
}

.white td {
	color: #ffffff;
}

.leftbg {
	background-image: url(/images/Ohio_Immigration_02.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 499px;
	height: 1000px;
}

.rightbg {
	background-image: url(/images/Ohio_Immigration_11.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 500px;
	height: 1000px;
}

.leftbgsub {
	background-image: url(/images/Ohio_Immigration_SUB_02.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 499px;
	height: 1000px;
}

.rightbgsub {
	background-image: url(/images/Ohio_Immigration_SUB_11.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 500px;
	height: 1000px;
}

.leftbg2 {
	background-image: url(/images/Ohio_Immigration_33.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 499px;
	height: 480px;
}

.rightbg2 {
	background-image: url(/images/Ohio_Immigration_35.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 500px;
	height: 480px;
}

.bottom {
	background-image: url(/images/Ohio_Immigration_32.jpg);
	background-color: #223854;
	background-repeat: repeat-x;
}

.leftvideo {
	margin: 69px 0px 0px 10px;
}

#ImageAreaLinks img {
	z-index: 5;
	position: absolute;
	width: 135px;
	height: 40px;
}

#ImageAreaLinks .Ohio img {
	margin-left: 195px;
	margin-top: 35px;
}

#ImageAreaLinks .NorthCarolina img {
	margin-left: 195px;
	margin-top: 85px;
}

#ImageAreaLinks .Florida img {
	margin-left: 195px;
	margin-top: 130px;
}

#OhioNumbers {
	position: absolute;
	color: white;
	font-size: 0.75em;
	z-index: 10;
}

.cleveland-bubble {
	position: absolute;
	top: 37px;
	left: 170px;
	width: 170px;
	height: 70px;
	padding-top: 4px;
	background-image: url('/images/bubble.png');
	background-repeat: no-repeat;
}

.cleveland-bubble > * {
	display: block;
	margin-left: 17px;
	text-align: center;
}

/* Slider Zone */
#TopFlash {
	position: relative;
	width: 1000px;
	height: 399px;
}

#ImageSwap {
	height: 399px;
}

#TopFlash a:focus {
	outline: none;
}

#TopFlash a:active {
	outline: none;
}

#TopFlash div.nav {
	position: absolute;
	width: 1000px;
	height: 111px;
	left: 0px;
	bottom: 0px;
	z-index: 2;
	white-space: nowrap;
	overflow: hidden;
}

#TopFlash div.nav a {
	display: block;
	float: left;
}

#TopFlash div.nav a img {
	width: 200px;
	height: 111px;
}
/* End Slider Zone */

.columbus-bubble {
	position: absolute;
	top: 37px;
	left: 5px;
	width: 170px;
	height: 70px;
	padding-top: 4px;
	background-image: url('/images/bubble-left.png');
	background-repeat: no-repeat;
}

.columbus-bubble > * {
	display: block;
	margin-right: 36px;
	text-align: center;
}
